import React, { useEffect, useState } from 'react';
import './App.css';
import 'bootstrap/dist/css/bootstrap.min.css';
import { Button } from 'react-bootstrap';
import { getPizzy } from './Api';

function App() {
  const [pizzy, setPizzy] = useState();

  useEffect(() => {
    getPizzy().then(pizzy => {
      setPizzy(pizzy);
    });
  }, []);

  return (
    <div>
      <Button onClick={async () => {
        const pizzy = await getPizzy();
        console.log("Výsledek", pizzy);
      }}>Získat pizzy</Button>
    </div>
  );
}

export default App;
